MUTUAL FUND - Bug #7560

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 22 b --> need to correct the

spelling of Resuilt to Result
09/11/2023 11:03 AM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
need to correct the spelling of Resuilt to Result
See attached screenshot:

clipboard-202309111058-iiaka.png

History

#1 - 09/11/2023 11:03 AM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 22 b --> to Demo server --> Post Licensee -->
MUTUAL FUND --> Schedule 4 --> Qus. 22 b --> need to correct the spelling of Resuilt to Result

#2 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#3 - 09/14/2023 04:46 PM - olatayo John

- Status changed from New to Resolved

#4 - 09/19/2023 12:39 PM - Mohd Irfan

- File clipboard-202309191239-04xnh.png added
- Status changed from Resolved to Closed
Fixed!
